:root {
    --color-primario: #50A008;
    --color-secundario: #114357;
    --color-terceario: #7F8086;
    --color-parrafos: #255d79;
}

.tituloPrincipal{
    color: var(--color-primario);
    font-size: 2.5em;
    font-weight: bold;
}
.tituloSecundario{
    color: var(--color-secundario);
    font-size: 1.2em;
    font-weight: bold;
}
.principalSpan {
    color: var(--color-primario);
    font-size: 0.8em;
}
.comboPrincipal{
    color: var(--color-secundario);
    font-size: 1em;
    font-weight: bold;
}
.parrafoPrincipalSimple{
    color: var(--color-primario);
}
.parrafoSecundarioSimple{
    color: #5f6064;
}
.parrafoTercearioSimple{
    color: var(--color-terceario);
}
.parrafoParaFormulario{
    color: var(--color-parrafos);
}
.fondoTarjetas{
    background-color: #f7faf7 !important;
    border-bottom: 2px solid #EAEAEA !important;
}

.miMenu{
    border: 3px solid #114357;
    font-weight: bold;
    background-color: #f4f4fc;
}
